## r-cran-amelia 1.7.1

=== DESCRIPTION ===
Package: Amelia
Version: 1.7.1
Date: 2013-02-19
Title: Amelia II: A Program for Missing Data
Author: James Honaker <jhonaker@iq.harvard.edu>, Gary King
        <king@harvard.edu>, Matthew Blackwell
        <m.blackwell@rochester.edu>
Maintainer: Matthew Blackwell <m.blackwell@rochester.edu>
Depends: R (>= 2.15.3), foreign, utils, Rcpp (>= 0.10.0.4),
        RcppArmadillo
LinkingTo: Rcpp, RcppArmadillo
Description: Amelia II "multiply imputes" missing data in a single
        cross-section (such as a survey), from a time series (like
        variables collected for each year in a country), or from a
        time-series-cross-sectional data set (such as collected by
        years for each of several countries).  Amelia II implements our
        bootstrapping-based algorithm that gives essentially the same
        answers as the standard IP or EMis approaches, is usually
        considerably faster than existing approaches and can handle
        many more variables.  Unlike Amelia I and other statistically
        rigorous imputation software, it virtually never crashes (but
        please let us know if you find to the contrary!).  The program
        also generalizes existing approaches by allowing for trends in
        time series across observations within a cross-sectional unit,
        as well as priors that allow experts to incorporate beliefs
        they have about the values of missing cells in their data.
        Amelia II also includes useful diagnostics of the fit of
        multiple imputation models.  The program works from the R
        command line or via a graphical user interface that does not
        require users to know R.
License: GPL (>= 2)
URL: http://gking.harvard.edu/amelia
Suggests: tcltk, Zelig
Packaged: 2013-04-02 21:21:06 UTC; mblackwell
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-04-03 00:54:15

=== vignettes/Makefile ===
REVAL=TRUE

all:	amelia.pdf

%.tex:	%.Rnw
	echo "Sweave(\"\$<\", debug=TRUE, eval=\$(REVAL))" | R --slave

%.pdf:	%.tex
	pdflatex \$*
	bibtex \$*
	pdflatex \$*
	pdflatex \$*
	pdflatex \$*

clean: 
	rm -rf *.aux *.tex *.bbl *.blg *.bcf *.log *.out *.rel *.toc amelia-*.pdf

## r-cran-amelia 1.2-17

=== debian/changelog ===
r-cran-amelia (1.2-17-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 13 May 2010 02:05:27 -0500

r-cran-amelia (1.2-16-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 03 Apr 2010 06:17:05 -0500

r-cran-amelia (1.2-9-1) unstable; urgency=low

  * New upstream release.
  * Install doc-base file for PDF documentation.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 01 Jul 2009 20:43:20 -0500

r-cran-amelia (1.2-2-1) unstable; urgency=low

  * New package.  (Closes: #483661)

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 01 Jul 2009 20:18:16 -0500

=== debian/control ===
Source: r-cran-amelia
Section: gnu-r
Priority: optional
Maintainer: Chris Lawrence <lawrencc@debian.org>
Build-Depends: debhelper (>> 7), cdbs, r-base-dev (>> 2.6.0), r-cran-foreign, bwidget
Standards-Version: 3.8.4
Homepage: http://gking.harvard.edu/amelia/

Package: r-cran-amelia
Architecture: all
Depends: r-base-core (>> 2.6.0), r-cran-foreign, bwidget
Suggests: r-cran-zelig
Description: GNU R package supporting multiple imputation of missing data
 Amelia II "multiply imputes" missing data in a single cross-section
 (such as a survey), from a time series (like variables collected for
 each year in a country), or from a time-series-cross-sectional data
 set (such as collected by years for each of several
 countries). Amelia II implements our bootstrapping-based algorithm
 that gives essentially the same answers as the standard IP or EMis
 approaches, is usually considerably faster than existing approaches
 and can handle many more variables.
 .
 The program also generalizes existing approaches by allowing for
 trends in time series across observations within a cross-sectional
 unit, as well as priors that allow experts to incorporate beliefs
 they have about the values of missing cells in their data. Amelia II
 also includes useful diagnostics of the fit of multiple imputation
 models. The program works from the R command line or via a graphical
 user interface that does not require users to know R.

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-car package
# Copyright 2003 by Dirk Eddelbuettel <edd@debian.org>

include /usr/share/R/debian/r-cran.mk

common-binary-post-install-indep::
	ln -s ../../../lib/R/site-library/Amelia/doc/amelia.pdf debian/r-cran-amelia/usr/share/doc/r-cran-amelia/amelia.pdf
	rm -vf debian/r-cran-amelia/usr/lib/R/site-library/Amelia/COPYING
	rm -vf debian/r-cran-amelia/usr/lib/R/site-library/Amelia/LICENSE
	rm -rvf debian/r-cran-amelia/usr/lib/R/site-library/Amelia/tklibs/BWidget-1.7.0
	rm -vf debian/r-cran-amelia/usr/share/doc/r-cran-amelia/README

=== debian/watch ===
version=2
http://cran.wustl.edu/src/contrib/Amelia_(.*)\.tar\.gz

## r-cran-amelia 1.2-18

=== debian/changelog ===
r-cran-amelia (1.2-18-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 17 Jan 2011 14:37:42 -0600

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
 Build-Depends: debhelper (>> 7), cdbs, r-base-dev (>> 2.6.0), r-cran-foreign, bwidget
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://gking.harvard.edu/amelia/
 
 Package: r-cran-amelia

## r-cran-amelia 1.5-4

=== debian/changelog ===
r-cran-amelia (1.5-4-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 29 Aug 2011 18:27:52 -0400

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
 Build-Depends: debhelper (>> 7), cdbs, r-base-dev (>> 2.6.0), r-cran-foreign, bwidget
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://gking.harvard.edu/amelia/
 
 Package: r-cran-amelia

## r-cran-amelia 1.6.1

=== debian/changelog ===
r-cran-amelia (1.6.1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 13 May 2012 22:12:07 -0400

=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
 Build-Depends: debhelper (>> 7), cdbs, r-base-dev (>> 2.6.0), r-cran-foreign, bwidget
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://gking.harvard.edu/amelia/
 
 Package: r-cran-amelia
 Architecture: all
-Depends: r-base-core (>> 2.6.0), r-cran-foreign, bwidget
+Depends: ${R:Depends}, r-base-core (>> 2.6.0), r-cran-foreign, bwidget
 Suggests: r-cran-zelig
 Description: GNU R package supporting multiple imputation of missing data
  Amelia II "multiply imputes" missing data in a single cross-section

## r-cran-amelia 1.7.1

=== debian/changelog ===
r-cran-amelia (1.7.1-2) unstable; urgency=low

  * Override lintian error due to libRcpp.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 27 Apr 2013 21:52:11 -0400

r-cran-amelia (1.7.1-1) unstable; urgency=low

  * New upstream release.
  * Now a binary: any package, since upstream now uses C++.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 03 Apr 2013 03:48:18 -0400

r-cran-amelia (1.6.1-2) unstable; urgency=low

  * Rebuild for R 3.0.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 01 Apr 2013 20:04:24 -0400

=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
-Build-Depends: debhelper (>> 7), cdbs, r-base-dev (>> 2.6.0), r-cran-foreign, bwidget
+Build-Depends: debhelper (>> 9), cdbs, r-base-dev (>= 3.0), r-cran-foreign, bwidget, r-cran-rcpp (>= 0.10.0.4), r-cran-rcpparmadillo, dpkg-dev (>= 1.16.1~)
 Standards-Version: 3.9.3
 Homepage: http://gking.harvard.edu/amelia/
 
 Package: r-cran-amelia
-Architecture: all
-Depends: ${R:Depends}, r-base-core (>> 2.6.0), r-cran-foreign, bwidget
+Architecture: any
+Depends: ${R:Depends}, ${shlibs:Depends}, r-cran-foreign, bwidget, r-cran-rcpparmadillo
 Suggests: r-cran-zelig
 Description: GNU R package supporting multiple imputation of missing data
  Amelia II "multiply imputes" missing data in a single cross-section

=== debian/watch ===
version=2
http://cran.r-project.org/src/contrib/Amelia_(.*)\.tar\.gz

## r-cran-amelia 1.7.2

=== debian/changelog ===
r-cran-amelia (1.7.2-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 25 Feb 2014 20:38:25 -0500

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
 Build-Depends: debhelper (>> 9), cdbs, r-base-dev (>= 3.0), r-cran-foreign, bwidget, r-cran-rcpp (>= 0.10.0.4), r-cran-rcpparmadillo, dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://gking.harvard.edu/amelia/
 
 Package: r-cran-amelia

## r-cran-amelia 1.7.3

=== debian/changelog ===
r-cran-amelia (1.7.3-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 07 Dec 2014 22:49:52 -0500

## r-cran-amelia 1.7.4

=== DESCRIPTION ===
Package: Amelia
Version: 1.7.4
Date: 2015-12-05
Title: A Program for Missing Data
Author: James Honaker <jhonaker@iq.harvard.edu>,
        Gary King <king@harvard.edu>,
        Matthew Blackwell <mblackwell@gov.harvard.edu>
Maintainer: Matthew Blackwell <mblackwell@gov.harvard.edu>
Depends: R (>= 3.0.2), Rcpp (>= 0.11)
Imports: foreign, utils, grDevices, graphics, methods, stats
LinkingTo: Rcpp (>= 0.11), RcppArmadillo
Description: A tool that "multiply imputes" missing data in a single cross-section
  (such as a survey), from a time series (like variables collected for
  each year in a country), or from a time-series-cross-sectional data
  set (such as collected by years for each of several countries).
  Amelia II implements our bootstrapping-based algorithm that gives
  essentially the same answers as the standard IP or EMis approaches,
  is usually considerably faster than existing approaches and can
  handle many more variables.  Unlike Amelia I and other statistically
  rigorous imputation software, it virtually never crashes (but please
  let us know if you find to the contrary!).  The program also
  generalizes existing approaches by allowing for trends in time series
  across observations within a cross-sectional unit, as well as priors
  that allow experts to incorporate beliefs they have about the values
  of missing cells in their data.  Amelia II also includes useful
  diagnostics of the fit of multiple imputation models.  The program
  works from the R command line or via a graphical user interface that
  does not require users to know R.
License: GPL (>= 2)
URL: http://gking.harvard.edu/amelia
Suggests: tcltk, Zelig
NeedsCompilation: yes
Packaged: 2015-12-06 03:04:13 UTC; mblackwell
Repository: CRAN
Date/Publication: 2015-12-06 13:31:55

=== vignettes/Makefile ===
--- 
+++ 
@@ -13,4 +13,4 @@
 	pdflatex \$*
 
 clean: 
-	rm -rf *.aux *.tex *.bbl *.blg *.bcf *.log *.out *.rel *.toc amelia-*.pdf
+	rm -rf *.aux *.tex *.bbl *.blg *.bcf *.log *.out *.rel *.toc amelia-*.pdf Rplots.pdf

=== debian/changelog ===
r-cran-amelia (1.7.4-2) unstable; urgency=medium

  * Team upload.
  * Secure URI in watch file
  * cme fix dpkg-control
  * debhelper 11
  * Take over package into r-pkg team
  * Convert from cdbs to dh-r
  * No first person in description
  * Canonical Homepage for CRAN packages
  * Add autopkgtest
  * DEP5 + review copyright (TclTk libs are not part of the source any more)
  * Document binary data files in debian/README.source
  * Drop unneeded lintian-override

 -- Andreas Tille <tille@debian.org>  Sun, 11 Mar 2018 23:01:02 +0100

r-cran-amelia (1.7.4-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 11 Dec 2015 03:46:12 -0500

=== debian/control ===
Source: r-cran-amelia
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Chris Lawrence <lawrencc@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev (>= 3.0),
               r-cran-foreign,
               r-cran-rcpp (>= 0.11),
               r-cran-rcpparmadillo
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-amelia
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-amelia.git
Homepage: https://cran.r-project.org/package=Amelia

Package: r-cran-amelia
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package supporting multiple imputation of missing data
 Amelia II "multiply imputes" missing data in a single cross-section
 (such as a survey), from a time series (like variables collected for
 each year in a country), or from a time-series-cross-sectional data
 set (such as collected by years for each of several
 countries). Amelia II implements a bootstrapping-based algorithm
 that gives essentially the same answers as the standard IP or EMis
 approaches, is usually considerably faster than existing approaches
 and can handle many more variables.
 .
 The program also generalizes existing approaches by allowing for
 trends in time series across observations within a cross-sectional
 unit, as well as priors that allow experts to incorporate beliefs
 they have about the values of missing cells in their data. Amelia II
 also includes useful diagnostics of the fit of multiple imputation
 models. The program works from the R command line or via a graphical
 user interface that does not require users to know R.

## r-cran-amelia 1.7.5

=== debian/changelog ===
r-cran-amelia (1.7.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sat, 12 May 2018 15:17:38 +0200

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: r-cran-amelia
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Chris Lawrence <lawrencc@debian.org>
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-r,
-               r-base-dev (>= 3.0),
+               r-base-dev,
+               r-cran-rcpp (>= 0.11),
                r-cran-foreign,
-               r-cran-rcpp (>= 0.11),
                r-cran-rcpparmadillo
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-amelia
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-amelia.git
 Homepage: https://cran.r-project.org/package=Amelia

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

debRreposname   := $(shell echo $(DEB_SOURCE) | sed 's/r-\([a-z]\+\)-.*/\1/')
awkString       := "'/^(Package|Bundle):/ {print $$2 }'"
cranNameOrig    := $(shell awk "$(awkString)" DESCRIPTION)
debRdir         := usr/lib/R/site-library

%:
	dh $@ --buildsystem R

override_dh_link:
	dh_link
	dh_link $(debRdir)/$(cranNameOrig)/doc/amelia.pdf usr/share/doc/$(DEB_SOURCE)/amelia.pdf

## r-cran-amelia 1.7.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: Amelia
-Version: 1.7.4
-Date: 2015-12-05
+Version: 1.7.6
+Date: 2019-11-24
 Title: A Program for Missing Data
-Author: James Honaker <jhonaker@iq.harvard.edu>,
+Author: James Honaker <james@hona.kr>,
         Gary King <king@harvard.edu>,
         Matthew Blackwell <mblackwell@gov.harvard.edu>
 Maintainer: Matthew Blackwell <mblackwell@gov.harvard.edu>
@@ -29,7 +29,10 @@
 License: GPL (>= 2)
 URL: http://gking.harvard.edu/amelia
 Suggests: tcltk, Zelig
+RoxygenNote: 6.1.0
+Encoding: UTF-8
+LazyData: true
 NeedsCompilation: yes
-Packaged: 2015-12-06 03:04:13 UTC; mblackwell
+Packaged: 2019-11-25 04:04:45 UTC; mblackwell
 Repository: CRAN
-Date/Publication: 2015-12-06 13:31:55
+Date/Publication: 2019-11-25 15:30:05 UTC

=== debian/changelog ===
r-cran-amelia (1.7.6-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 19:17:13 +0100

r-cran-amelia (1.7.6-1) unstable; urgency=medium

  * Team upload
  * use variables defined in /usr/share/dh/r-cran.mk
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Archive.
  * Remove doc-base file since it makes to much effort to maintain for
    R packages

 -- Andreas Tille <tille@debian.org>  Thu, 28 Nov 2019 09:21:04 +0100

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dh-r/r-cran.mk

%:
	dh $@ --buildsystem R

override_dh_link:
	dh_link
	dh_link $(debRdir)/$(cranNameOrig)/doc/amelia.pdf usr/share/doc/$(DEB_SOURCE)/amelia.pdf

## r-cran-amelia 1.8.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Package: Amelia
-Version: 1.7.6
-Date: 2019-11-24
+Version: 1.8.0
+Date: 2021-05-26
 Title: A Program for Missing Data
-Author: James Honaker <james@hona.kr>,
-        Gary King <king@harvard.edu>,
-        Matthew Blackwell <mblackwell@gov.harvard.edu>
-Maintainer: Matthew Blackwell <mblackwell@gov.harvard.edu>
+Authors@R: c(
+    person("James", "Honaker", email = "james@hona.kr", role = c("aut")),
+    person("Gary", "King", email = "king@harvard.edu", role = c("aut")),
+    person("Matthew", "Blackwell", email = "mblackwell@gov.harvard.edu",
+           role = c("aut", "cre"), comment = c(ORCID = "0000-0002-3689-9527"))
+    )
 Depends: R (>= 3.0.2), Rcpp (>= 0.11)
 Imports: foreign, utils, grDevices, graphics, methods, stats
 LinkingTo: Rcpp (>= 0.11), RcppArmadillo
@@ -27,12 +29,17 @@
   works from the R command line or via a graphical user interface that
   does not require users to know R.
 License: GPL (>= 2)
-URL: http://gking.harvard.edu/amelia
-Suggests: tcltk, Zelig
+URL: https://gking.harvard.edu/amelia
+Suggests: tcltk, Zelig, rmarkdown, knitr
+VignetteBuilder: knitr
 RoxygenNote: 6.1.0
 Encoding: UTF-8
 LazyData: true
 NeedsCompilation: yes
-Packaged: 2019-11-25 04:04:45 UTC; mblackwell
+Packaged: 2021-05-26 15:09:11 UTC; mblackwell
+Author: James Honaker [aut],
+  Gary King [aut],
+  Matthew Blackwell [aut, cre] (<https://orcid.org/0000-0002-3689-9527>)
+Maintainer: Matthew Blackwell <mblackwell@gov.harvard.edu>
 Repository: CRAN
-Date/Publication: 2019-11-25 15:30:05 UTC
+Date/Publication: 2021-05-26 18:40:02 UTC

=== debian/changelog ===
r-cran-amelia (1.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dh-r.

 -- Andreas Tille <tille@debian.org>  Wed, 08 Sep 2021 11:56:46 +0200

=== debian/control ===
--- 
+++ 
@@ -2,17 +2,19 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Chris Lawrence <lawrencc@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rcpp (>= 0.11),
+               r-cran-rcpp,
                r-cran-foreign,
                r-cran-rcpparmadillo
-Standards-Version: 4.1.4
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-amelia
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-amelia.git
 Homepage: https://cran.r-project.org/package=Amelia
+Rules-Requires-Root: no
 
 Package: r-cran-amelia
 Architecture: any

## r-cran-amelia 1.8.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Amelia
-Version: 1.8.0
-Date: 2021-05-26
+Version: 1.8.1
+Date: 2022-11-18
 Title: A Program for Missing Data
 Authors@R: c(
     person("James", "Honaker", email = "james@hona.kr", role = c("aut")),
@@ -9,7 +9,7 @@
            role = c("aut", "cre"), comment = c(ORCID = "0000-0002-3689-9527"))
     )
 Depends: R (>= 3.0.2), Rcpp (>= 0.11)
-Imports: foreign, utils, grDevices, graphics, methods, stats
+Imports: foreign, utils, grDevices, graphics, methods, stats, rlang
 LinkingTo: Rcpp (>= 0.11), RcppArmadillo
 Description: A tool that "multiply imputes" missing data in a single cross-section
   (such as a survey), from a time series (like variables collected for
@@ -30,16 +30,16 @@
   does not require users to know R.
 License: GPL (>= 2)
 URL: https://gking.harvard.edu/amelia
-Suggests: tcltk, Zelig, rmarkdown, knitr
+Suggests: tcltk, broom, rmarkdown, knitr
 VignetteBuilder: knitr
-RoxygenNote: 6.1.0
+RoxygenNote: 7.2.1
 Encoding: UTF-8
 LazyData: true
 NeedsCompilation: yes
-Packaged: 2021-05-26 15:09:11 UTC; mblackwell
+Packaged: 2022-11-18 19:28:14 UTC; mblackwell
 Author: James Honaker [aut],
   Gary King [aut],
   Matthew Blackwell [aut, cre] (<https://orcid.org/0000-0002-3689-9527>)
 Maintainer: Matthew Blackwell <mblackwell@gov.harvard.edu>
 Repository: CRAN
-Date/Publication: 2021-05-26 18:40:02 UTC
+Date/Publication: 2022-11-19 19:40:29 UTC

=== debian/changelog ===
r-cran-amelia (1.8.1-1) unstable; urgency=medium

  * Team upload
  * Disable reprotest
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Wed, 23 Nov 2022 11:47:26 +0100

=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
                r-base-dev,
                r-cran-rcpp,
                r-cran-foreign,
+               r-cran-rlang,
                r-cran-rcpparmadillo
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-amelia
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-amelia.git
 Homepage: https://cran.r-project.org/package=Amelia

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/Amelia_(.*)\.tar\.gz

## r-cran-amelia 1.8.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Amelia
-Version: 1.8.1
-Date: 2022-11-18
+Version: 1.8.2
+Date: 2024-04-10
 Title: A Program for Missing Data
 Authors@R: c(
     person("James", "Honaker", email = "james@hona.kr", role = c("aut")),
@@ -32,14 +32,14 @@
 URL: https://gking.harvard.edu/amelia
 Suggests: tcltk, broom, rmarkdown, knitr
 VignetteBuilder: knitr
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 Encoding: UTF-8
 LazyData: true
 NeedsCompilation: yes
-Packaged: 2022-11-18 19:28:14 UTC; mblackwell
+Packaged: 2024-04-23 17:34:28 UTC; mblackwell
 Author: James Honaker [aut],
   Gary King [aut],
   Matthew Blackwell [aut, cre] (<https://orcid.org/0000-0002-3689-9527>)
 Maintainer: Matthew Blackwell <mblackwell@gov.harvard.edu>
 Repository: CRAN
-Date/Publication: 2022-11-19 19:40:29 UTC
+Date/Publication: 2024-04-23 21:00:13 UTC

=== debian/changelog ===
r-cran-amelia (1.8.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Remove obsoltete patch debian/patches/debian-changes-1.2-16-1

 -- Charles Plessy <plessy@debian.org>  Wed, 26 Jun 2024 08:34:33 +0900

r-cran-amelia (1.8.1-2) unstable; urgency=medium

  * Do not symlink PDF.  R users know where to find docs anyway.
    Closes: #1036600
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 24 May 2023 09:56:43 +0200

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-foreign,
                r-cran-rlang,
                r-cran-rcpparmadillo
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-amelia
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-amelia.git
 Homepage: https://cran.r-project.org/package=Amelia

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-broom,
        r-cran-rmarkdown,
        r-cran-knitr
Restrictions: allow-stderr

## r-cran-amelia 1.8.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: Amelia
-Version: 1.8.2
-Date: 2024-04-10
+Version: 1.8.3
+Date: 2024-11-07
 Title: A Program for Missing Data
 Authors@R: c(
     person("James", "Honaker", email = "james@hona.kr", role = c("aut")),
     person("Gary", "King", email = "king@harvard.edu", role = c("aut")),
-    person("Matthew", "Blackwell", email = "mblackwell@gov.harvard.edu",
+    person("Matthew", "Blackwell", email = "mblackwell@gmail.com",
            role = c("aut", "cre"), comment = c(ORCID = "0000-0002-3689-9527"))
     )
 Depends: R (>= 3.0.2), Rcpp (>= 0.11)
@@ -32,14 +32,14 @@
 URL: https://gking.harvard.edu/amelia
 Suggests: tcltk, broom, rmarkdown, knitr
 VignetteBuilder: knitr
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 Encoding: UTF-8
 LazyData: true
 NeedsCompilation: yes
-Packaged: 2024-04-23 17:34:28 UTC; mblackwell
+Packaged: 2024-11-07 16:12:17 UTC; mblackwell
 Author: James Honaker [aut],
   Gary King [aut],
   Matthew Blackwell [aut, cre] (<https://orcid.org/0000-0002-3689-9527>)
-Maintainer: Matthew Blackwell <mblackwell@gov.harvard.edu>
+Maintainer: Matthew Blackwell <mblackwell@gmail.com>
 Repository: CRAN
-Date/Publication: 2024-04-23 21:00:13 UTC
+Date/Publication: 2024-11-08 00:50:02 UTC

=== debian/changelog ===
r-cran-amelia (1.8.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Tue, 21 Jan 2025 17:57:40 +0900

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dh-r/r-cran.mk

%:
	dh $@ --buildsystem R
